I2O_DRIVER_NOTIFY_CO(9)

NAME
i2o_driver_notify_controller_remove - Send notification of removed controller

SYNOPSIS

void i2o_driver_notify_controller_remove(struct i2o_driver * drv, struct i2o_controller * c);

ARGUMENTS

drv
    I2O driver

c
    I2O controller

DESCRIPTION

Send notification of removed controller to a single registered driver.

COPYRIGHT